recovery:
  state:
    round: 122
    hash: "5cf95e59ea872096ea3c295fda2dcfa1c155920a978d454d3cfe7ed7a097c61b580d6bb9e975d6da314fad9d4d5623ac"
    timestamp: "2025-09-27T05:46:00.359347Z"
  bootstrap: null
  package: null
  stream: null
